Language:

Gönderen Konu: Pisido  (Okunma sayısı 1299 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Michel-Be

  • Yeni

  • Çevrimdışı
  • *

  • 42
  • Cinsiyet
    Bay

    Bay
  • Kişisel İleti
    "Ne parles que si ce que tu vas dire est agréable"
    • Profili Görüntüle
    • Pisi Linux Francophone
Pisido
« : 20 Kasım 2014, 18:51:50 »
For proper operation of pisido are additional packages to install?
I 'm trying to use the program but it seems that something is not in order
Rejoignez Pisi Linux stable, super rapide et d'un usage facile.
http://pisilinux-french.blogspot.be/

groni

  • Ziyaretçi
Ynt: Pisido
« Yanıtla #1 : 20 Kasım 2014, 18:58:37 »
For proper operation of pisido are additional packages to install?
I 'm trying to use the program but it seems that something is not in order


Hi Michel


The best is you install the build essentials also with


Kod: [Seç]
sudo pisi it -c system.devel



Michel-Be

  • Yeni

  • Çevrimdışı
  • *

  • 42
  • Cinsiyet
    Bay

    Bay
  • Kişisel İleti
    "Ne parles que si ce que tu vas dire est agréable"
    • Profili Görüntüle
    • Pisi Linux Francophone
Ynt: Pisido
« Yanıtla #2 : 20 Kasım 2014, 19:07:48 »
already installed.  :(
 Error message : No package 'libpcsclite' found
« Son Düzenleme: 20 Kasım 2014, 19:18:12 Gönderen: Michel-Be »
Rejoignez Pisi Linux stable, super rapide et d'un usage facile.
http://pisilinux-french.blogspot.be/

groni

  • Ziyaretçi
Ynt: Pisido
« Yanıtla #3 : 20 Kasım 2014, 19:47:11 »
already installed.  :(
 Error message : No package 'libpcsclite' found


install pcsc-lite and pcsc-lite-devel also


Kod: [Seç]
sudo pisi it pcsc-lite pcsc-lite-devel

 

Yukarı Çık & Back to Up